---
title: Boys
date: 2019-03-02
credit: William Henry Hudson in *Far Away and Long Ago*
---

To my small-boy’s eyes she was a beautiful being with a cloud on her, and I wished it had been in my power to say something to make her laugh and forget, though but for a minute, the many cares and anxieties which made her so unnaturally grave for a little girl. Nothing proper to say ever came to me, and if it had come it would no doubt have remained unspoken. Boys are always inarticulate where their deepest feelings are concerned; however much they may desire it they cannot express kind and sympathetic feelings. In a halting way they may sometimes say a word of that nature to another boy, or pal, but before a girl, however much she may move their compassion, they remain dumb. I remember, when my age was about nine, the case of a quarrel about some trivial matter I once had with my closest friend, a boy of my own age who, with his people, used to come yearly on a month’s visit to us from Buenos Ayres. For three whole days we spoke not a word and took no notice of each other, whereas before we had been inseparable. “Then he all at once came up to me and holding out his hand said, “Let’s be friends.” I seized the proffered hand, and was more grateful to him than I have ever felt towards any one since, just because by approaching me first I was spared the agony of having to say those three words to him. Now that boy — that is to say, the material part of him — is but a handful of grey ashes, long, long ago at rest; but I can believe that if the other still living part should by chance be in this room now, peeping over my shoulder to see what I am writing, he would burst into as hearty a laugh as a ghost is capable of at this ancient memory, and say to himself that it took him all his courage to speak those three simple words.
